@charset "UTF-8";
/* ######################################################################################

	基本設定

###################################################################################### */
body {
    background: #000000;
    background: #ffffff;
    color: #333333;
    font-family: "游ゴシック", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    font-size: 12px;
}
p {
    margin: 0 0 1em;
    line-height: 1.5;
}
a { color: #00218C; }
.alignL {text-align: left !important;}
.alignC {text-align: center !important;}
.alignR {text-align: right !important;}


/* ######################################################################################

	サイトフレーム

###################################################################################### */
.contents {
    text-align: left;
    margin: 0 auto;
}
.contentsBox { margin-bottom: 60px; }
.contentsBox:last-child { margin-bottom: 0; }
.contentsBox.borderHorizon {
    border-bottom: 3px solid #A4A4A4;
    padding-bottom: 40px;
    margin-bottom: 70px;
}

.contents {
	width: 100% !important;
	max-width: 980px !important;
}
@media print, screen and (min-width: 768px) {
}

@media screen and (max-width: 767px) {
    .contents {
        padding-right: 15px;
        padding-left: 15px;
    }
}
/* ######################################################################################

	ヘッダ

###################################################################################### */
header { background: url(../../common_res%20-%20Copy/img/contents/wall_body.png) top repeat-x; }
header .logo { float: left; }
header .contents { padding-bottom: 15px; }

@media print, screen and (min-width: 768px) {
    header {
        z-index:110 !important;
        margin-bottom: 0;
    }
    header .logo a {
        display: block;
        width: 144px;
        height: 44px;
    }
    header .link {
        float: right;
        margin-top: 15px;
    }
    header .link li {
        float: right;
        list-style: none;
    }
    header .link li.menu01 {
        margin-left: 15px;
        margin-top: 3px;
    }
    header .link li.menu01 input[type="text"] {
        border: 1px solid #dadada;
        background: #f2f2f2;
        padding: 0.3em;
        height: 1.7em;
        border-radius: 3px;
    }
    header .link li.menu01 .button { margin-left: 5px; }
    header .link li.menu01 .button i { margin-right: 3px; }
    header .link li.menu02 a,
    header .link li.menu03 a {
        display: block;
        height: 30px;
    }
    #Header ul {
        left:auto !important;
        right:0;
    }
}


@media screen and (min-width: 768px) and (max-width: 956px) {
    #Header .contents {
        width:100% !important;
        max-width:940px;
    }
    #Header ul li a {
        padding-right:15px !important;
        padding-left:15px !important;
    }
    #Header ul li a.a5,
    #Header ul li a.a6,
    #Header ul li a.a7 {
        padding-right:0 !important;
        padding-left:0 !important;
    }

#Header ol.ol0 {left: 90px !important;}
#Header ol.ol2 {left: 250px !important;}
#Header ol.ol3 {left: 320px !important;}


}
@media screen and (max-width: 767px) {
    header .contents {
        padding-top:0 !important;
        padding-bottom:0 !important;
    }
    header .logo { padding: 8px 0 7px; }
    header .logo a { font-size: 0; }
    header .logo a img {
        width: auto;
        height: 25px;
    }
}
/* ######################################################################################

	フッタ

###################################################################################### */
@media print, screen and (min-width: 768px) {
    footer small {
        display: inline-block;
    }
}

@media screen and (max-width: 767px) {
    footer small {
        display: block;
        padding: 10px 0;
        text-align: center;
    }
    footer small img {
        max-width:106px;
        height:auto;
    }
}
/* =======================================================
	コピーライト　small.copyright
========================================================== */
small.copyright {
    display: block;
    padding:2em 0;
    text-align:center;
    color:#ffffff;
}

@media print, screen and (min-width: 768px) {
small.copyright {
    font-size:14px;
}
}

@media screen and (max-width: 767px) {
small.copyright {
    font-size:12px;
}
}

